Subject: remote operations status

From: Randy Presuhn <[email-masked]>
Date: Wed, 10 Mar 1999 17:53:12 -0800 (PST)

Hi -

The last series of exchanges on the remote operations draft seemed
rather productive.  When the next draft is available, should we be
able to go to WG last call?

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------